<template>
  <nav class="dashboard-navbar">
    <a>POSTCARDS</a>
    <a>USERS</a>
  </nav>
</template>

<script>
export default {
  name: "TheDashboardNav",

  data() {
    return {};
  },

  mounted() {},

  methods: {},
};
</script>